//
// ONVIFCameraPTZInfo.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraPTZInfo: Codable {

    public var panTilt: ONVIFCameraPanTilt
    public var zoom: ONVIFCameraZoom

    public init(panTilt: ONVIFCameraPanTilt, zoom: ONVIFCameraZoom) {
        self.panTilt = panTilt
        self.zoom = zoom
    }

    public enum CodingKeys: String, CodingKey { 
        case panTilt = "pan_tilt"
        case zoom
    }

}
